﻿@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);

body {
    font-family: 'Open Sans Hebrew', serif !important;
}

.heavy {
  font-weight: 800;
}
.bold {
  font-weight: 600;
}
.light {
  font-weight: 200;
}

.open {
  font-family: 'Open Sans Hebrew', serif;
}
.open-con {
  font-family: 'Open Sans Hebrew Condensed', serif;
}